 	$('#All_MSg').hide();
	 
	$(document).on('click', '.submitBTN', function(){
		var status=true;
		$msg= '';
		$('#actionForm').find('input[type=text]').each(function () {
			$(this).removeClass('error');	
			$(this).val($.trim($(this).val()));
			if($(this).val()==""){	
				$(this).addClass('error');				 
				status=false;	
				$msg='<b class="errorM">'+MSG_ALL+'</b>';
			} 
		});
		var length =$('input[type="radio"]:checked').length;
			
		if(length<6){
			status=false;
			$msg='<b class="errorM">'+MSG_ALL+'</b>';
		}
		 
		 		
		if(status==true){
			$(this).attr('disabled','true');
			$('#actionForm').attr('action',form_path);
			$("#actionForm").submit();
			return true;
		}else{
			$('#All_MSg').html($msg).show(); 
			//setTimeout(function(){$('#All_MSg').html(''); },3000);
			return false;	
		}
	});
	
 
	
	$(document).on('click', '.interestBTN', function(){
		var status=true;
		$msg= '';
		 
		var length =$('#InterestDiv .InterestChk:checked').length;
			
		if(length!=3){
			status=false;
			$msg='<b class="errorM">'+MSG_THREE+'</b>';
			if(length>3){
				$msg='<b class="errorM">'+MSG_THREE+'</b>';
			}
		}
				 		
		if(status==true){
			$(this).attr('disabled','true');
			$('#InterestDiv').attr('action',form_path);
			$("#InterestDiv").submit();
			return true;
		}else{
			$('#All_MSg').html($msg).show(); 
			//setTimeout(function(){$('#All_MSg').html(''); },3000);
			return false;	
		}
	});